A ZCPR3 utility to compare two directories and indicate which 
files are in both directories and which are only in one.  Disk 
file output of matched or unmatched filenames.  Upper- or lower- 
case display.  Sets error flag if directories don't match.  Can 
set archive attribute on files which exist in both directories.  
Version 1.5 fixes a rather serious bug.
